@import "../base/variable.scss";
@import "../base/mixins.scss";

.login_section{
    .login_wrap{
        .login_section_area{
            .plan_box{
                .inner_area{
                    box-shadow: 0px 4px 40px 0px #0000001A;
                    .header{
                        margin: 0 auto;
                        text-align: center;
                        h2{
                            font-size: 30px;
                            font-size: 400;
                            color: $white;
                            padding-top: 11px;
                            padding-bottom: 11px;
                            background-color: $primary_color;
                            margin: 55px;
                        }
                        padding-bottom: 60px;
                    }
                    .content{
                        @include clearfix();
                        padding-bottom: 30px;
                        padding-left: 60px;
                        padding-right: 30px;
                        .left{
                            float: left;
                            position: relative;
                            h6{
                                font-size: 18px;
                                font-weight: 500;
                            }
                            p{
                                font-size: 18px;
                                font-weight: 500;
                                color: $offfspra2;
                            }
                            .circle{
                                border: 1px solid transparent;
                                border-radius: 50%;
                                width: 14px;
                                height: 14px;
                                background-color: $primary_color;
                                position: absolute;
                                top: 3px;
                                left: -30px;
                            }
                        }
                        .right{
                            float: right;
                            h5{
                                font-size: 18px;
                                font-weight: 600;
                            }
                        }
                    }
                    .total{
                        @include clearfix();
                        padding: 30px;
                        border-top: 1px solid $border_line;
                        .left{
                            float: left;
                            p{
                                font-size: 18px;
                                font-weight: 500;
                                color: $black3;
                            }
                        }
                        .right{
                            float: right;
                            p{
                                font-size: 18px;
                                font-weight: 600;
                                color: $black3;
                            }
                        }
                    }
                }
            }
            .payment_box{
                margin-top: 30px;
                .inner_area{
                    box-shadow: 0px 4px 40px 0px #0000001A;
                    padding: 0 30px;
                    .header{
                        padding-top: 30px;
                        p{
                            font-size: 18px;
                            font-weight: 500;
                            color: $black3;
                        }
                    }
                    .content{
                        padding-top: 50px;
                        p{
                            font-size: 18px;
                            font-weight: 500;
                        }
                    }
                }
            }
        }
    }
} 

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {
    
}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 2839px) {
    .login_section{
        .login_wrap{
            width: 1100px;
            .login_section_area{
                .header_area{
                    h1{
                        font-size: 130px;
                    }
                    p{
                        font-size: 45px;
                        line-height: 56px;
                    }
                    .header_image1{
                        top: -19px;
                        right: 237px;
                    }
                }
                .box_area{
                    padding: 80px 60px;
                    border: size 5px;
                    h2{
                        font-size: 60px;
                    }
                    .form-group{
                        label{
                            font-size: 40px;
                            padding-top: 30px;
                            padding-bottom: 20px;
                        }
                        .form-control{
                            font-size: 40px;
                            height: 125px;
                        }
                    }
                    .forgot_button{
                        padding-top: 25px;
                        padding-bottom: 40px;
                        a{
                            font-size: 40px;
                        }
                    }
                    .sign_up_button{
                        padding-top: 50px;
                        p{
                            font-size: 40px;
                        }
                    }
                    .login_button{
                        padding-top: 45px;
                        a{
                            &.btn-primary{
                                width:210px;
                                height: 80px;
                                line-height: 80px;
                                font-size: 30px;
                            }
                        }

                    }
                } 
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}


/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .login_section{
        &.el{
            padding-top: 80px;
       }
        .login_wrap{
            .foot_img{
                right: -232px;
                .img_area{
                    width: 233px;
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .login_section{
        &.el{
            padding-top: 80px;
       }
        .image_2{
            img{
                width: 136px;
            }
        }
        .image_3{
            right: 20px;
            img{
                width: 136px;
                
            }
        }
        .image_4{
            img{
                width: 136px;
            }
        }
        .image_5{
            img{
                width: 136px;
            }
        }
    }
    .reset_forget_img{
        position: relative;
        margin-bottom: -93px;
        z-index: 1;
        @include clearfix();
        .foot_img_forget{
            @include clearfix();
            .img_area{
                width: 200px;
                img{
                    width: 100%;
                }
            }
        }
    }
    
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .login_section{
        &.el{
            padding: 40px 0;
        }
        .image_2{
            display: none;
        }
        .image_3{
           display: none;
        }
        .image_4{
            display: none;
        }
        .image_5{
            display: none;
        }
        .login_wrap{
            .login_section_area{
                .box_area
                {
                    &.el{
                        margin-top: 14px;
                    }
                }
            }
        }
    }
    .reset_forget_img{
        position: relative;
        margin-bottom: -93px;
        z-index: 1;
        @include clearfix();
        .foot_img_forget{
            @include clearfix();
            .img_area{
                width: 200px;
                img{
                    width: 100%;
                }
            }
        }
    }
}


/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {

    .login_section{
        &.el{
            padding: 20px 0;
        }
        &.dl{
            padding-bottom: 0;
        }
        .login_wrap{
            padding-bottom: 40px;
        }
        .login_section_area{
            .header_area{
               padding-bottom: 40px !important;
               h1{
                   font-size: 42px !important;
               }
            }
            .box_area{
                &.el{
                    margin-top: 20px !important;
                }
                &.otp{
                    .form-group {
                        .passcode-wrapper {
                            input {
                                width           : 50px;
                                height          : 47px;
                            }
                        }
                    }
                }
            }
            .login_wrap{
                padding: 40px 0;
            }
        }
        .image_2{
            display: none;
            img{
                width: 136px;
            }
        }
        .image_3{
           display: none;
            img{
                width: 136px;
                
            }
        }
        .image_4{
            display: none;
        }
        .image_5{
            display: none;
        }
    }
    .reset_forget_img{
        position: relative;
        margin-bottom: -80px;
        z-index: 1;
        @include clearfix();
        .foot_img_forget{
            @include clearfix();
            .img_area{
                width: 171px;
                img{
                    width: 100%;
                }
            }
        }
    }
    .foot_forget_img{
        margin-bottom: -33px !important;
        &.el{
            .foot_img_forget{
                .img_area{
                    width: 162px;
                }
            }
        }
        
    }
 }

/* Smaller phones */
@media (max-width: 360px) {

.login_section{
    &.el{
        padding: 20px 0;
    }
    &.dl{
        padding-bottom: 0;
    }
    .login_wrap{
        padding-bottom: 40px;
    }
    .login_section_area{
        .header_area{
           padding-bottom: 40px !important;
           h1{
               font-size: 40px !important;
           }
        }
        .box_area{
            &.el{
                margin-top: 20px !important;
            }
            &.otp{
                .form-group {
                    .passcode-wrapper {
                        input {
                            width  : 42px;
                            height   : 42px;
                        }
                    }
                }
            }
        }
        .login_wrap{
            padding: 40px 0;
        }
    }
    .image_2{
        display: none;
    }
    .image_3{
        display: none;
    }
    .image_4{
        display: none;
    }
    .image_5{
        display: none;
    }
}
.reset_forget_img{
    position: relative;
    margin-bottom: -62px;
    z-index: 1;
    @include clearfix();
    .foot_img_forget{
        @include clearfix();
        .img_area{
            width: 133px;
            img{
                width: 100%;
            }
        }
    }
}
.foot_forget_img{
    margin-bottom: -33px !important;
    &.el{
        .foot_img_forget{
            .img_area{
                width: 162px;
            }
        }
    } 
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}